activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rcml <rmlc...@yahoo.com>
Subject parserClass must be an XmlBeanDefinitionParser
Date Tue, 01 Aug 2006 14:32:46 GMT

hi,

was using activemq4.0 with 1.2.8.

downloaded spring 2.0 and got errors, then downloaded activemq4.0.1.

still getting the above error on starting activemq.

please advice,

thanks.

ron

-- 
View this message in context: http://www.nabble.com/parserClass-must-be-an-XmlBeanDefinitionParser-tf2033923.html#a5595541
Sent from the ActiveMQ - User forum at Nabble.com.


Mime
View raw message